RubyGems Navigation menu

subdomain-fu 0.5.4

SubdomainFu is a Rails plugin to provide all of the basic functionality necessary to handle multiple subdomain applications (such as Basecamp-esque subdomain accounts and more).

Versions:

  1. 1.0.0.beta2 - February 9, 2010 (11.5 KB)
  2. 0.5.4 - January 18, 2010 (12 KB)
  3. 0.5.3 - September 13, 2009 (12 KB)
  4. 0.4.1 - August 31, 2009 (11 KB)
  5. 0.4.0 - August 31, 2009 (11 KB)

Authors:

  • Michael Bleigh

Owners:

69dc78b59ef008c58e6e842f9f3e0624

Total downloads 93,365

For this version 64,614

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'subdomain-fu', '~> 0.5.4' = Copy to clipboard Copied!

install:
gem install subdomain-fu = Copy to clipboard Copied!

Links: